###                                                                \    /  
###                       _  _                 _            _      \\__//  
###      ____ ._/______:_//\//_/____       _  //___  ./_ __//_____:_\\//   
###     :\  //_/    _  . /_/  /    /_/__:_//_/    /\ /\__/_    _  . /\\\   
###      \\///      ____/___./    / /     / /    /  /  \X_/   //___/ /_\_  
###     . \///   _______   _/_   /_/    _/_/     \\/   //        /_\_\  /. 
###       z_/   _/\  _/   // /         //      /  \   ///     __//   :\//  
###     | / _   / /\//   /__//      __//_   _ /\     /X/     /__/   |/\/2  
###   --+-_=\__/ / /    / \_____:__/ //\____// /\   /\/__:_______=_-+--\4  
###     |-\__\- / /________\____.__\/- -\--/_\/_______\--.\________\|___\  
###      = dS!\/- -\_______\ =-RUNE- -== \/ ==-\______\-= ======== --\__\ 
###
###
### Game data is stored at %SystemDrive%\Users\Public\Documents\Steam\RUNE\3314790
###

[Settings]
###
### Game identifier (http://store.steampowered.com/app/3314790)
###
AppId=3314790
###
### Steam Account ID, set it to 0 to get a random Account ID
###
#AccountId=0
### 
### Name of the current player
###
UserName=eXhumer
###
### Language that will be used in the game
###
Language=english
###
### Enable lobby mode
###
LobbyEnabled=1
###
### Lobby port to listen on
###
#LobbyPort=31183
###
### Enable/Disable Steam overlay
###
Overlays=1
###
### Set Steam connection to offline mode
###
Offline=0
###
BlockConnection=1
###
LegacyCallbacks=1
###

[Interfaces]
###
### Steam Client API interface versions
###
SteamApps=STEAMAPPS_INTERFACE_VERSION008
#SteamClient=SteamClient017
SteamClient=SteamClient021
SteamController=SteamController008
SteamFriends=SteamFriends017
SteamGameServer=SteamGameServer015
SteamGameServerStats=SteamGameServerStats001
SteamHTMLSurface=STEAMHTMLSURFACE_INTERFACE_VERSION_005
SteamHTTP=STEAMHTTP_INTERFACE_VERSION003
SteamInput=SteamInput006
SteamInventory=STEAMINVENTORY_INTERFACE_V003
SteamMatchGameSearch=SteamMatchGameSearch001
SteamMatchMaking=SteamMatchMaking009
SteamMatchMakingServers=SteamMatchMakingServers002
SteamMusic=STEAMMUSIC_INTERFACE_VERSION001
SteamMusicRemote=STEAMMUSICREMOTE_INTERFACE_VERSION001
SteamNetworking=SteamNetworking006
SteamNetworkingMessages=SteamNetworkingMessages002
SteamNetworkingSockets=SteamNetworkingSockets012
SteamNetworkingUtils=SteamNetworkingUtils004
SteamParentalSettings=STEAMPARENTALSETTINGS_INTERFACE_VERSION001
SteamParties=SteamParties002
SteamRemotePlay=STEAMREMOTEPLAY_INTERFACE_VERSION002
SteamRemoteStorage=STEAMREMOTESTORAGE_INTERFACE_VERSION016
SteamScreenshots=STEAMSCREENSHOTS_INTERFACE_VERSION003
SteamTimeline=STEAMTIMELINE_INTERFACE_V004
SteamUGC=STEAMUGC_INTERFACE_VERSION020
SteamUser=SteamUser023
SteamUserStats=STEAMUSERSTATS_INTERFACE_VERSION013
SteamUtils=SteamUtils010
SteamVideo=STEAMVIDEO_INTERFACE_V007
###

[DLC]
###
### Automatically unlock all DLCs
###
DLCUnlockall=0
###
### Identifiers for DLCs
###
#ID=Name
###

[Crack]
90228b19ebb760a1=3681a9beddbae875
0accdd7117f82dc4=3681a9beddbae875
8f3869c5c29b59af=3681a9beddbae875
5cd4f2e80ee47635=3681a9beddbae875
08547450be166de0=3681a9beddbae875
fa88d38c4fbee8a8=3681a9beddbae875
285f7e895b058610=3681a9beddbae875
ecedf1e4b5657026=3681a9beddbae875
a3b5e2d7a44e26e8=3681a9beddbae875
c8f3ba5c912393fa=3681a9beddbae875
542da0e8192f04dd=3681a9beddbae875
07be555e847bb13b=3681a9beddbae875
50e3ab140b6cfdf6=3681a9beddbae875
b64dc7febfc3a471=3681a9beddbae875
432e2d33ee9eff6e=3681a9beddbae875
8c05f1d9c581ca79=3681a9beddbae875
2ee8cee7cda192d9=3681a9beddbae875
236f0a7c13f1003b=3681a9beddbae875
42ae844efa258960=3681a9beddbae875
2135b36141f2a1d7=3681a9beddbae875
619dbf747c43f676=3681a9beddbae875
022deac8a4d6ec7c=3681a9beddbae875
d564185739568c1d=3681a9beddbae875
bfa7db37f38f65db=3681a9beddbae875
16e5682ed6dd5c01=3681a9beddbae875
17fb3acdb748c6a7=3681a9beddbae875
da26bba36fa2afc8=3681a9beddbae875
ddf2cf683e3a0b12=3681a9beddbae875
9c893d966c567da2=3681a9beddbae875
b1da2851d8c3e05f=3681a9beddbae875
